[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

KDE 3.1 broken in sarge?

Hi all

During the last apt-get dist-upgrade yesterday my KDE 2.2.2 installation on
sarge was replaced by several kde 3.1 files and libraries.

kde was deleted and not replaced.
So i tried to replace it myself.
It looks like several dependencies are not met to install kde 3.1

So I tryed to go back to kde 2.2
But it looks like it is no longer on the mirrors.

So it leaves a Debian 'testing' system without working KDE.

Anybody knows what happened there and when this is expected to get fixed?


If you are a dumb spam harvester, go and send your crap to
listme@blacklist.woody.ch so I wont hear from you anymore.

Reply to: